View Issue Details

IDProjectCategoryView StatusLast Update
0003244unrealircdpublic2007-06-22 04:44
ReporterCuLpAAssigned Tostskeeps 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platformi686OSDebianOS Version3.11
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003244: Mistake in /msg IRC WHOIS <nick>
DescriptionHello,

there is a bug in the /msg IRC whois <nick> function. If you will do this, and the whois-target is opered up, you will see:

<IRC> CuLpA is an a Network Administrator on GHMWnet

the "an a" is wrong.

Regards,

CuLpA

--

#ghmw @ irc.ghmwnet.eu
Steps To Reproduce/msg IRC whois <ircop>
TagsNo tags attached.
3rd party modules

Activities

vonitsanet

2007-02-27 15:04

reporter   ~0013239

Confirmed here
ReleaseID (1.1.1.1.2.1.2.1.2.2234.2.626 2007/01/22 13:01:15)

aquanight

2007-04-06 16:21

reporter   ~0013347

Fixed in 3.3* CVS .2343.

Leaving open for syzop, etc to backport to 3.2* :)

stskeeps

2007-06-22 04:44

reporter   ~0014402

Backported to 3.2.7 as well.

Issue History

Date Modified Username Field Change
2007-02-26 16:06 CuLpA New Issue
2007-02-27 15:04 vonitsanet Note Added: 0013239
2007-04-06 16:21 aquanight Note Added: 0013347
2007-04-06 16:21 aquanight Status new => confirmed
2007-04-06 16:21 aquanight Fixed in Version => 3.3-alpha0
2007-06-22 04:44 stskeeps Status confirmed => resolved
2007-06-22 04:44 stskeeps Resolution open => fixed
2007-06-22 04:44 stskeeps Assigned To => stskeeps
2007-06-22 04:44 stskeeps Note Added: 0014402